.paginationBtn {
  width: 80%;
  height: 40px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.5rem;
  list-style: none;
  margin-top: 30px;
}

.paginationBtn a {
  padding: 5px 13px;
  background: #212245;
  color: #FFF !important;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin: 5px;
}

.paginationBtn a:hover {
  background: #DF2020;
}

.selected a {
  background: #21224582;
}
